Subject: Rotors
From: Brett Feeney <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 95 10:10:21 PST

Thomas Vaeretti typed:-
>Then just set the rotation of the rotors for a *bunch* of rotations and key
>it at the end and you got it.

or u could rotate it 3600deg in one frame and in the motion graph set 
"repeat " for end behavior so u only have one key at 0 and another at 1
and no matter how long your anim is the rotors will spin constantly.

Brett

[email-masked]